@charset "utf-8";

@import "reset.css";
@import "cmn-options.css";

body {
  background: url(../img/bg_body01.jpg) 0 0 no-repeat;
  background-size: cover;
}

#wrapper {
  width: 95%;
  max-width: 940px;
  height: auto;
  background: #fff;
  margin: 0 auto;
  box-shadow: 0 0 5px 1px #333;
  position: relative;
}

.animate  {
  opacity: 0;
}

.animate-pon  {
  /*opacity: 0;*/
  display: none;
}

.animate.entry-btn  {
  opacity: 1;
}

.section {
  position: relative;
  padding-top: 10%;
}

#header {
  background: url(../img/bg_header01.jpg) 0 0 no-repeat;
  background-size: 100% auto;
  position: relative;
  padding-top: 0;
}

#header h1 {
  margin-left: 1%;
  width: 35%;
}

#header h2 {
  width: 95%;
  margin: 0 auto;
}

#catch1 {
  width: 34.469%;
  position: absolute;
  top: 62%;
  left: 3%;
}

#catch2 {
  width: 32.874%;
  position: absolute;
  top: 45.5%;
  right: 0.5%;
}

#catch3 {
  width: 40%;
  position: absolute;
  top: 40.5%;
  left: 2%;
}

#section_voice {
  background: url(../img/back_voice.gif) 0 0 no-repeat;
  background-size: 100% auto;
}



.entry-btn {
  margin: 0 auto 4%;
  width: 80%;

  position: relative;
}

.entry-btn a {
  display: block;
  width: 100%;
  position: relative;
}

.entry-btn a:before {
    display: block;
    position: absolute;
    z-index: -1;
    left: -30%;
    top: 10%;
    content: " ";
    width: 10%;
    height: 80%;
    transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    background-image: linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)),color-stop(51%,rgba(255,255,255,0)));
    background-image: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, #ffffff rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    animation: shiny 4s infinite linear;
    -webkit-animation: shiny 4s infinite linear;
    -moz-animation: shiny 4s infinite linear;
    z-index: 100;
}
@keyframes shiny {
    0% {
        left: -30%;
        opacity: 0;
    }
    4% {
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    20% {
        left: 120%;
        opacity: 0;
    }
    100% {
        left: 120%;
    }
}
@-webkit-keyframes shiny {
    0% {
        left: -30%;
        opacity: 0;
    }
    4% {
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    20% {
        left: 120%;
        opacity: 0;
    }
    100% {
        left: 120%;
    }
}
@-moz-keyframes shiny {
    0% {
        left: -30%;
        opacity: 0;
    }
    4% {
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    20% {
        left: 120%;
        opacity: 0;
    }
    100% {
        left: 120%;
    }
}



#header .entry-btn {
  margin: 40% auto 4%;
  width: 80%;
  position: relative;
}

#section01 .entry-btn {
  margin: 0.5% auto 4%;
  width: 80%;
  position: relative;
}

#section05 .entry-btn {
  margin: 2% auto 4%;
  width: 80%;
  position: relative;
}


#header .entry-btn a {
  display: block;
  width: 100%;
  padding-top: 2%;

}

#section01 .entry-btn a {
  display: block;
  width: 100%;
  padding-top: 2%;

}

#section05 .entry-btn a {
  display: block;
  width: 100%;
  padding-top: 2%;

}



#header .entry-btn img:nth-of-type(1) {
  width: 100%;
  height: auto;
}

#section01 .entry-btn img:nth-of-type(1) {
  width: 100%;
  height: auto;
}

#section05 .entry-btn img:nth-of-type(1) {
  width: 100%;
  height: auto;
}


#header .entry-btn .btn-catch {
  display: block;
  width: 92.5%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 150;
}

#section01 .entry-btn .btn-catch {
  display: block;
  width: 92.5%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 150;
}


#section05 .entry-btn .btn-catch {
  display: block;
  width: 92.5%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 150;
}



#header h3 {
  width: 92%;
  margin: 0 auto 4%;
}

.section h4 {
  width: 95%;
  margin: 0 auto;
  position: absolute;
  /*left: 50%;
  left: -50%;
  margin-left: -47.5%;*/
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;

}

.section h4.right-in {
  width: 95%;
  margin: 0 auto;
  position: absolute;
  right: 50%;
  right: -50%;
  margin-right: -47.5%;
  top: 0;
}


#section01 > ul {
  margin: 0 6%;
}

#section01 > ul > li {
  padding: 6% 7% 10% 46%;
  height: auto;
  margin: 2% 0 5%;
  border-bottom: 1px dotted #3fa9f5;
  text-align: center;
}

#section01 > ul > li > img {
}

#section01 > ul > li:nth-of-type(1) {
  background: url(../img/bg_section01_01.jpg) 0 0 no-repeat;
  background-size: 35% auto;
}

#section01 > ul > li:nth-of-type(2) {
  background: url(../img/bg_section01_02.jpg) 0 0 no-repeat;
  background-size: 35% auto;
  padding: 6% 9% 9% 50%;
}

#section01 > ul > li:nth-of-type(3) {
  background: url(../img/bg_section01_03.jpg) 0 0 no-repeat;
  background-size: 35% auto;
  padding: 6% 3% 10.5% 43%;
}

#section01 > ul > li:nth-of-type(4) {
  background: url(../img/bg_section01_04.jpg) 0 0 no-repeat;
  background-size: 35% auto;
}

#section01 > ul > li:nth-of-type(5) {
  background: url(../img/bg_section01_05.jpg) 0 0 no-repeat;
  background-size: 35% auto;
  padding-top: 0;
  border: none;
  margin-bottom: 0;
}

#section02 {
  height: 50%;
  overflow: hidden;
}

#section02 h5 {
  font-size: 90%;
  line-height: 1.3;
  padding: 2% 5%;
  color: #f15a24;
}

#section02 p {
  font-size: 80%;
  line-height: 1.3;
  padding: 0 5%;
  color: #333;
}

#sec02_img1 {
  position: absolute;
  width: 103%;
  height: 38%;
  top: 6%;
  left: 0;
}

#sec02_img1 img:nth-of-type(1) {
  display: block;
  width: 51%;
  height: auto;
  position: absolute;
  top: -4%;
  left: 0%;
  margin-left: -50%;
}

#sec02_img1 img:nth-of-type(2) {
  display: block;
  width: 46%;
  height: auto;
  position: absolute;
  top: 18%;
  right: 7%;
}

#sec02_img2 {
  position: absolute;
  width: 103%;
  height: 35%;
  top: 35.5%;
  left: 0;
}

#sec02_img2 img:nth-of-type(1) {
  display: block;
  width: 58%;
  height: auto;
  position: absolute;
  top: -6%;
  right: 0;
  margin-right: -50%;
}

#sec02_img2 img:nth-of-type(2) {
  display: block;
  width: 53%;
  height: auto;
  position: absolute;
  top: 37%;
  left: 4%;
}



#sec02_img3 {
  position: absolute;
  width: 109%;
  height: 34%;
  top: 66%;
  left: -3.5%;
}

#sec02_img3 img:nth-of-type(1) {
  display: block;
  width: 57%;
  height: auto;
  position: absolute;
  top: -2%;
  left: 0;
  margin-left: -50%;
}

#sec02_img3 img:nth-of-type(2) {
  display: block;
  width: 51%;
  height: auto;
  position: absolute;
  top: 29%;
  right: 8%;
}



#sec02_img1 img,
#sec02_img2 img,
#sec02_img3 img {
  width: 100%;
  height: auto;
}

#section03 p {
  width: 95%;
  margin: 0 auto 4%;
}

#sec03_img1 {
  position: absolute;
  width: 25.3% !important;
  top: 13.5%;
  left: 6%;
}

#sec03_img2 {
  position: absolute;
  width: 67.5% !important;
  height: 90%;
  left: 30%;
  top: 10.3%;
  background: url(../img/bg_sec03.gif) 19% 4% no-repeat;
  background-size: 100% auto;
}

#sec03_img1 img,
#sec03_img2 img {
  width: 100%;
  height: auto;
}

#sec03_img2 img:nth-of-type(1) {
  display: block;
  width: 60%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

#sec03_img2 img:nth-of-type(2) {
  display: block;
  width: 47%;
  height: auto;
  position: absolute;
  top: 18%;
  right: 0;
}

#sec03_img2 img:nth-of-type(3) {
  display: block;
  width: 53%;
  height: auto;
  position: absolute;
  bottom: -11%;
  right: 1%;
}


#section04 {
}

#section04 p {
  font-size: 80%;
  line-height: 1.4;
  padding: 2% 4%;
}

#section04 p strong {
  color: #cc0099;
}

#brand-lists {
  width: 100%;
  margin: 2% 0 5%;
  opacity: 0;
}

#brand-lists li {
  width: auto;
  float: left;
  margin-left: 10%;
  margin-bottom: 10%;
}
#brand-lists li img {
  width: 100%;
  height: auto;
}

#brand-lists li:nth-of-type(1) {
  width: 14.788%;
  margin-left: 17%;
  margin-bottom: 3%;
}

#brand-lists li:nth-of-type(2) {
  width: 10.639%;
  margin-left: 4%;
  margin-bottom: 3%;
}

#brand-lists li:nth-of-type(3) {
  width: 13.086%;
  margin-left: 4.5%;
  margin-bottom: 3%;
}

#brand-lists li:nth-of-type(4) {
  width: 15.214%;
  margin-left: 5%;
  margin-bottom: 3%;
}

#brand-lists li:nth-of-type(5) {
  clear: both;
  width: 10.533%;
  margin-left: 12%;
  margin-bottom: 2%;
}

#brand-lists li:nth-of-type(6) {
  width: 16.49%;
  margin-left: 4%;
  margin-bottom: 2%;
}

#brand-lists li:nth-of-type(7) {
  width: 12.98%;
  margin-left: 4%;
  margin-bottom: 2%;
}

#brand-lists li:nth-of-type(8) {
  width: 10.426%;
  margin-left: 3%;
  margin-bottom: 2%;
}

#brand-lists li:nth-of-type(9) {
  width: 10.214%;
  margin-left: 5%;
  margin-bottom: 2%;
}

#brand-lists li:nth-of-type(10) {
  clear: both;
  width: 15.639%;
  margin-left: 18%;
  margin-bottom: 0.5%;
}

#brand-lists li:nth-of-type(11) {
  width: 15.958%;
  margin-left: 3.8%;
  margin-bottom: 0.5%;
}

#brand-lists li:nth-of-type(12) {
  width: 7.66%;
  margin-left: 5.5%;
  margin-bottom: 0.5%;
}

#brand-lists li:nth-of-type(13) {
  width: 14.682%;
  margin-left: 6.5%;
  margin-bottom: 0.5%;
}

#section05 {
  background: url(../img/bg_footer01.jpg) 0 bottom no-repeat;
  background-size: 100% auto;
  padding-bottom: 8%;
}

#section05 p {
  font-size: 80%;
  line-height: 1.5;
  padding: 1% 4%;
}

#section05 h5 {
  font-size: 100%;
  line-height: 1.5;
  padding-top: 1%;
  color: #f15a24;
}

hr{
	height: 1px;
	border: none;
	border-top: 1px #666666 solid;width:92%;"
	 }

ul.example li {
background:#F8EF04;
width: 31%;
margin-left:0.5%;
margin-right:0.5%;
display: inline-block;
}

ul.example li a{
display: block;
font-size:10px;
font-weight: bold;
text-decoration:none;
padding:12px 6px 12px 6px;
}




@media screen and (min-width : 768px){
#section02 h5,
#section05 h5, {
  font-size: 110%;
}

#section02 p,
#section04 p,
#section05 p {
  font-size: 100%;
}
}

@media screen and (min-width : 1024px) {
#section02 h5,
#section05 h5 {
  font-size: 120%;
}

#section02 p,
#section04 p,
#section05 p {
  font-size: 110%;
}
}
